The following warnings occurred:
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 81 - File: inc/plugins/easymycode.php PHP 7.4.33 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/plugins/easymycode.php 81 preg_replace
/inc/plugins/easymycode.php 104 easymycode_conv
/inc/class_plugins.php 142 easymycode_mycodehack
/inc/class_parser.php 126 pluginSystem->run_hooks
/printthread.php 179 postParser->parse_message



Void Resonance
Forced TeamSpeak 3.1 Server Update Soon - Printable Version

+- Void Resonance (https://voidresonance.com/forums)
+-- Forum: Server Information (https://voidresonance.com/forums/forumdisplay.php?fid=1)
+--- Forum: Announcements (https://voidresonance.com/forums/forumdisplay.php?fid=2)
+--- Thread: Forced TeamSpeak 3.1 Server Update Soon (/showthread.php?tid=98)



Forced TeamSpeak 3.1 Server Update Soon - [VRS] MrCraigTunstall - 01-23-2018